using UnityEngine;
using XGame.Framework.Interfaces;

namespace FL.Battle.Vfxs
{
    internal class VfxActionPosition : IVfxAction
    {
        public Vector3 position;
        void IReference.Clear()
        {
        }
        void IVfxAction.Start(Transform transform)
        {
            transform.position = position;
        }
    }
}
